64bit 에서 다음 클라우드 잘되시나요??

데스크탑 꾸미기(compiz)/소프트웨어 설치 및 설정에 관한 문제 해결

Moderator: Dry8r3aD

Post Reply
spyrogira256
Posts: 58
Joined: 2009/11/21 Sat 8:33 pm
Contact:

64bit 에서 다음 클라우드 잘되시나요??

Post by spyrogira256 » 2012/02/29 Wed 1:21 pm

생각없이 업데이트 하고 나니깐.

갑자가 다음 클라우드가 안되네요. ㅡㅡ;;

laen0k
Posts: 31
Joined: 2012/02/14 Tue 10:32 pm

Re: 64bit 에서 다음 클라우드 잘되시나요??

Post by laen0k » 2012/03/04 Sun 4:47 am

저도 지금 님 글 보고서야 알았네요;;;

언제부터 이런건지도 파악이 안된 상태예요.

혹시라도 같은 증상에 해결 보신분 있으신가요?

User avatar
10reasons
Posts: 7
Joined: 2012/01/18 Wed 6:17 pm

Re: 64bit 에서 다음 클라우드 잘되시나요??

Post by 10reasons » 2012/03/08 Thu 5:41 pm

우분투 10.10 , 11.04 64비트 사용중입니다만...

파일올리기 파일받기 모두 잘 사용중입니다.
ubuntu 10.10 + Macbuntu for Desktop core i7 950
ubuntu 11.04 + Macbuntu for Thinkpad Lenovo E420

idkoim
Posts: 54
Joined: 2010/04/05 Mon 4:57 pm

Re: 64bit 에서 다음 클라우드 잘되시나요??

Post by idkoim » 2012/03/08 Thu 6:23 pm

참조하세요.

[url:3hg2l2bd]http://www.ubuntu.or.kr/viewtopic.php?f=22&t=20414[/url:3hg2l2bd]
고임

laen0k
Posts: 31
Joined: 2012/02/14 Tue 10:32 pm

Re: 64bit 에서 다음 클라우드 잘되시나요??

Post by laen0k » 2012/04/12 Thu 5:15 am

지우고 새 버전으로 새로 설치하니 잘 되네요.

debpolaris
Posts: 195
Joined: 2010/07/18 Sun 12:03 am
Contact:

Re: 64bit 에서 다음 클라우드 잘되시나요??

Post by debpolaris » 2012/04/12 Thu 3:11 pm

현재 저도 업데이트 하면 안되는 상황입니다

[code:1ihk3rf5]
$ ldd DaumCloud
linux-gate.so.1 => (0xf77d0000)
libFSMonitor.so.1 => /opt/Daum/DaumCloud/./libFSMonitor.so.1 (0xf77b7000)
libQtDBus.so.4 => /opt/Daum/DaumCloud/./libQtDBus.so.4 (0xf772b000)
libQtXml.so.4 => /opt/Daum/DaumCloud/./libQtXml.so.4 (0xf76e0000)
libQtSql.so.4 => /opt/Daum/DaumCloud/./libQtSql.so.4 (0xf769e000)
libQtGui.so.4 => /opt/Daum/DaumCloud/./libQtGui.so.4 (0xf6b12000)
libQtNetwork.so.4 => /opt/Daum/DaumCloud/./libQtNetwork.so.4 (0xf69ca000)
libQtCore.so.4 => /opt/Daum/DaumCloud/./libQtCore.so.4 (0xf66e9000)
libpthread.so.0 => /lib32/libpthread.so.0 (0xf66b3000)
libstdc++.so.6 => /usr/lib32/libstdc++.so.6 (0xf65c7000)
libm.so.6 => /lib32/libm.so.6 (0xf65a1000)
libgcc_s.so.1 => /usr/lib32/libgcc_s.so.1 (0xf6583000)
libc.so.6 => /lib32/libc.so.6 (0xf6427000)
libgthread-2.0.so.0 => /usr/lib32/libgthread-2.0.so.0 (0xf6422000)
librt.so.1 => /lib32/librt.so.1 (0xf6419000)
libglib-2.0.so.0 => /lib32/libglib-2.0.so.0 (0xf6350000)
libfreetype.so.6 => /usr/lib32/libfreetype.so.6 (0xf62d7000)
libgobject-2.0.so.0 => /usr/lib32/libgobject-2.0.so.0 (0xf6299000)
libSM.so.6 => /usr/lib32/libSM.so.6 (0xf6291000)
libICE.so.6 => /usr/lib32/libICE.so.6 (0xf627a000)
libXrender.so.1 => /usr/lib32/libXrender.so.1 (0xf6271000)
libfontconfig.so.1 => /usr/lib32/libfontconfig.so.1 (0xf6241000)
libz.so.1 => /usr/lib32/libz.so.1 (0xf622a000)
libXext.so.6 => /usr/lib32/libXext.so.6 (0xf621b000)
libX11.so.6 => /usr/lib32/libX11.so.6 (0xf60fe000)
libdl.so.2 => /lib32/libdl.so.2 (0xf60fa000)
/lib/ld-linux.so.2 (0xf77d1000)
libpcre.so.3 => /lib32/libpcre.so.3 (0xf60c6000)
libuuid.so.1 => /lib32/libuuid.so.1 (0xf60c2000)
libexpat.so.1 => /usr/lib32/libexpat.so.1 (0xf609c000)
libxcb.so.1 => /usr/lib32/libxcb.so.1 (0xf6083000)
libXau.so.6 => /usr/lib32/libXau.so.6 (0xf6080000)
libXdmcp.so.6 => /usr/lib32/libXdmcp.so.6 (0xf607a000)
$ ./DaumCloud
$ ls -al /usr/lib32/libstdc++.so.6
lrwxrwxrwx 1 root root 19 3월 23 18:00 /usr/lib32/libstdc++.so.6 -> libstdc++.so.6.0.17

[/code:1ihk3rf5]

저는 실행하면 아무런 메시지도 출력하지 않습니다.

아마도 시작하고 바로 꺼지는거 같은데 왜 그런지 도무지 모르겠습니다

라이브러리 문제 같습니다.

사용환경은 64bit에 데비안 testing을 사용하고 있습니다.

debpolaris
Posts: 195
Joined: 2010/07/18 Sun 12:03 am
Contact:

Re: 64bit 에서 다음 클라우드 잘되시나요??

Post by debpolaris » 2012/04/12 Thu 3:23 pm

[quote="debpolaris":79e783nn]현재 저도 업데이트 하면 안되는 상황입니다

[code:79e783nn]
$ ldd DaumCloud
linux-gate.so.1 => (0xf77d0000)
libFSMonitor.so.1 => /opt/Daum/DaumCloud/./libFSMonitor.so.1 (0xf77b7000)
libQtDBus.so.4 => /opt/Daum/DaumCloud/./libQtDBus.so.4 (0xf772b000)
libQtXml.so.4 => /opt/Daum/DaumCloud/./libQtXml.so.4 (0xf76e0000)
libQtSql.so.4 => /opt/Daum/DaumCloud/./libQtSql.so.4 (0xf769e000)
libQtGui.so.4 => /opt/Daum/DaumCloud/./libQtGui.so.4 (0xf6b12000)
libQtNetwork.so.4 => /opt/Daum/DaumCloud/./libQtNetwork.so.4 (0xf69ca000)
libQtCore.so.4 => /opt/Daum/DaumCloud/./libQtCore.so.4 (0xf66e9000)
libpthread.so.0 => /lib32/libpthread.so.0 (0xf66b3000)
libstdc++.so.6 => /usr/lib32/libstdc++.so.6 (0xf65c7000)
libm.so.6 => /lib32/libm.so.6 (0xf65a1000)
libgcc_s.so.1 => /usr/lib32/libgcc_s.so.1 (0xf6583000)
libc.so.6 => /lib32/libc.so.6 (0xf6427000)
libgthread-2.0.so.0 => /usr/lib32/libgthread-2.0.so.0 (0xf6422000)
librt.so.1 => /lib32/librt.so.1 (0xf6419000)
libglib-2.0.so.0 => /lib32/libglib-2.0.so.0 (0xf6350000)
libfreetype.so.6 => /usr/lib32/libfreetype.so.6 (0xf62d7000)
libgobject-2.0.so.0 => /usr/lib32/libgobject-2.0.so.0 (0xf6299000)
libSM.so.6 => /usr/lib32/libSM.so.6 (0xf6291000)
libICE.so.6 => /usr/lib32/libICE.so.6 (0xf627a000)
libXrender.so.1 => /usr/lib32/libXrender.so.1 (0xf6271000)
libfontconfig.so.1 => /usr/lib32/libfontconfig.so.1 (0xf6241000)
libz.so.1 => /usr/lib32/libz.so.1 (0xf622a000)
libXext.so.6 => /usr/lib32/libXext.so.6 (0xf621b000)
libX11.so.6 => /usr/lib32/libX11.so.6 (0xf60fe000)
libdl.so.2 => /lib32/libdl.so.2 (0xf60fa000)
/lib/ld-linux.so.2 (0xf77d1000)
libpcre.so.3 => /lib32/libpcre.so.3 (0xf60c6000)
libuuid.so.1 => /lib32/libuuid.so.1 (0xf60c2000)
libexpat.so.1 => /usr/lib32/libexpat.so.1 (0xf609c000)
libxcb.so.1 => /usr/lib32/libxcb.so.1 (0xf6083000)
libXau.so.6 => /usr/lib32/libXau.so.6 (0xf6080000)
libXdmcp.so.6 => /usr/lib32/libXdmcp.so.6 (0xf607a000)
$ ./DaumCloud
$ ls -al /usr/lib32/libstdc++.so.6
lrwxrwxrwx 1 root root 19 3월 23 18:00 /usr/lib32/libstdc++.so.6 -> libstdc++.so.6.0.17

[/code:79e783nn]

저는 실행하면 아무런 메시지도 출력하지 않습니다.

아마도 시작하고 바로 꺼지는거 같은데 왜 그런지 도무지 모르겠습니다

라이브러리 문제 같습니다.

사용환경은 64bit에 데비안 testing을 사용하고 있습니다.[/quote:79e783nn]


kde 환경이었는데 다음 클라우드 업데이트를 하면
업데이트 파일을 받고 나서 gksu를 이용해서 업데이트를 하는데
kde환경에서는 당연히 gksu가 없으니까 업데이트를 못하고
그래서 라이브러리 관련 에러로 인해서 사용이 불가한 것이었습니다.

혹시나 해서 확인을 했는데 역시나 였습니다...

다음 측에 문의해서 바꿔달라고 해야겠네요~

Post Reply